/* done: 7 of 21 strings (33 %) */

/*

TNDropboxSync.strings

TrailRunner mini

Created by Berbie on 05.04.09.

Copyright 2009 Berbie. All rights reserved.

*/
/*L3JWNL7*/"rb_applicationName" = "RaceBunny";

/* Dropbox synchronization */
/*NEW*/"unlinkDropbox" = "Unlink Dropbox";
/*NEW*/"linkDropbox" = "Link Dropbox";
/*FGKDW34*/"accountUnlinked" = "Dropbox account unlinked";
/*NEW*/"accountUnlinkedDetails" = "Your Dropbox account has been unlinked.";
/*9AGGP9C*/"synchronizeWithDropbox" = "Sincronización entre dispositivos";
/*TAELPEH*/"synchronizeWithDropboxDetails" = "##synchronizeWithDropboxDetails_sync## /// ##synchronizeWithDropboxDetails_help##";
/*NEW*/"synchronizeWithDropboxDetails_sync" = "##applicationName## can synchronize routes between other devices like your iPhone or computers.";
/*NEW*/"synchronizeWithDropboxDetails_app" = "Linking will be done in name of the companion app RaceBunny for the iPhone.";
/*MRTNPC*/"synchronizeWithDropboxDetails_help" = "Haga clic en '##learnMore_##' para más detalles.";
/*NEW*/"synchronizeWithDropboxRoutesOnlyDetails" = "Routes created in ##applicationName## can be exported to your dropbox. /// ##synchronizeWithDropboxAlreadyInstalledDetails_1##";
/*9EXTRH6*/"synchronizeWithDropboxAlreadyInstalledDetails" = "##applicationName## sincroniza automáticamente los cambios. /// ##synchronizeWithDropboxAlreadyInstalledDetails_1##";
/*D9CFXLL*/"synchronizeWithDropboxAlreadyInstalledDetails_1" = "Lanzamiento ##rb_applicationName## en tu iPhone y volver a cargar las rutas.";
/*NEW*/"synchronizeWithDropboxSharedFolderHint" = "Your Data is being stored within this dropbox folder:\n %@";
/*NEW*/"synchronizeNow" = "Synchronize Now";
/*NEW*/"synchonizeAutomatically" = "Synchronize Automatically";
/*NEW*/"synchronizeState" = "Synchronizing";
/*NEW*/"dropboxSessionEnded" = "Your Dropbox session has expired.";
/*NEW*/"dropboxSessionAskRelink" = "Please relink ##applicationName## with your dropbox.";
/*NEW*/"dropboxSessionNotLinkedError" = "Unexpectedly, your Dropbox account is no longer linked.";
/*NEW*/"dropboxSessionNoInternetConnectionError" = "To synchronize with your dropbox, an internet connection is required.";
